/*
Theme Name:   Captiva Museums
Theme URI:    http://www.commercegurus.com/themes/captiva-woocommerce-theme/
Description:  A theme for Museums Wellington based on Captiva by CommerceGurus.
Author:       Pikselin
Author URI:   http://www.pikselin.com
Template:     captiva
Version:      1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.cart .quantity {
    width: 105px;
    padding-right: 0;
    margin-right: 15px;
}

.cart .quantity input.qty {
    border-radius: 0;
}

.cart .quantity input.plus,
.cart .quantity input.minus,
.woocommerce .cart .quantity input.plus,
.woocommerce .cart .quantity input.minus {
    float: none;
    position: absolute;
    margin: 0;
    top: 0;
    border: solid 1px #e2e2e2;
    border-width: 1px 1px 1px 0;
    text-align: center;
}

.cart .quantity input.plus,
.woocommerce .cart .quantity input.plus {
    border-width: 1px 0 1px 1px;
    left: 0;
}

.shop_table.cart .quantity input.plus {
    left: 0;
    border-right: 0;
}

.woocommerce .cart .quantity input.qty {
    border: solid 1px #e2e2e2;
}

/* FOOTER */
footer .footer {
    padding: 15px 0;
}

.bottom-footer-right img {
    margin-top: 20px;
}

.bottom-footer-right a {
    padding-left: 15px;
}

.bottom-footer-right a img {
    opacity: 0.8;
}

.bottom-footer-right a:hover img {
    opacity: 1;
}

/* scroll table overflows */
.wpb_vc_table {
    overflow-x: scroll;
}

/* woocommerce */
body.woocommerce-cart .content-area form {
    float: none;
    width: 100%;
}

.cart-collaterals {
    float: none;
    width: 100%;
}

.content-area table.cart td .quantity {
    width: 95px;
}

/* Tribe Events */
/*.content-area #tribe-events ul li:before {
  width: 0;
  height: 0;
}*/
ul.tribe-attendees-list li:before,
ul.tribe-related-events li:before,
ul.tribe-events-sub-nav li:before {
    width: 0;
    height: 0;
}

.tribe-attendees-list {
    margin-left: 0 !important;
}

.tribe-attendees-list-item {
    margin: 0 !important;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.tribe-events-tickets .woocommerce .quantity input {
    text-align: center;
    font-size: 18px;
    border-radius: 0;
}

.container .woocommerce .quantity input.qty {
    width: 35px;
    height: 45px;
    font-size: 18px;
    position: absolute;
    left: 35px;
    border: solid 1px #e2e2e2;
}

.tribe-common a.tribe-common-c-btn--small,
.tribe-common button.tribe-common-c-btn--small,
.tribe-common input[type=button].tribe-common-c-btn--small,
.tribe-common input[type=submit].tribe-common-c-btn--small {
    background-color: #169fda !important;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    font-weight: bold;
}

.tribe-checkout-backlinks > a {
    margin-right: 1em;
}

/* Tribe Events RSVP */
.tribe-events-tickets-rsvp td.quantity {
    float: none;
}

.tribe-events-tickets-rsvp td.quantity input.minus,
.tribe-events-tickets-rsvp td.quantity input.plus {
    display: none !important;
}

.tribe-events-notices ul li:before {
    display: none;
}

.tribe-events-sub-nav li a {
    background: transparent;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    overflow-wrap: break-word;
}

@media screen and (min-width: 768px) {
    .tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
        padding-top: 20px;
    }
}

/* Fix issues with jquery overlay blocking checkout button */
.woocommerce .blockUI.blockOverlay {
    position: relative !important;
    display: none !important;
}

#menu-museum-list {
    display: flex;
    width: 100%;
}

#top-search {
    position: absolute;
    top: 3px;
    right: 50px;
    z-index: 1;
    opacity: 0;
    transition: 1s;
    width: 100%;
}

#top-search.loaded {
    opacity: 1;
}

#top-search input[type=search] {
    position: absolute;
    width: calc(100% - 90px);
    margin: 0 auto;
    opacity: 0;
    transition: .3s;
    top: -100px;
    right: 0;
    background: #fff;
}

#top-search.open input[type=search] {
    opacity: 1;
    top: 5px;
}


@media screen and (min-width: 560px) {
    #top-search input[type=search] {
        /*width: calc(100% - 90px);*/
    }
}

@media screen and (min-width: 1101px) {
    #top-search {
        top: 24px;
        right: 0;
    }

    #top-search input[type=search] {
        width: 920px;
    }
}

.logo.image {
    transition: .3s;
}

@media screen and (max-width: 1100px) {
    .search-open .logo.image {
        opacity: 0;
    }
}

.ls-borderlessdark .ls-nav-prev,
.ls-borderlessdark .ls-nav-next {
    border: 0 !important;
    z-index: 1 !important;
}

.ls-nav-prev:after,
.ls-nav-next::after {
    height: 30px;
    width: 30px;
    line-height: 30px;
    background: #fff;
    border-radius: 15px;
    color: #000;
}

@media screen and (min-width: 768px) {
    .ls-nav-prev:after,
    .ls-nav-next::after {
        height: 50px;
        width: 50px;
        line-height: 50px;
        border-radius: 25px;
    }
}

.cap-primary-menu .menu {
    opacity: 1;
    transition: .3s;
}

.search-open .cap-primary-menu .menu {
    opacity: 0;
}

#menu-desktop-menu,
#menu-primary-backup {
    display: flex;
    margin-top: 30px;
}

#menu-desktop-menu li:first-of-type {
    margin-left: 0;
    margin-right: 30px;
}

.cap-primary-menu .menu > li {
    height: 100px;
}

.cap-primary-menu .menu > li > a {
    line-height: normal;
    padding-right: 10px;
    position: relative;
    flex-shrink: 0;
}

.cap-primary-menu .menu > li > a:before {
    display: none !important;
}

.cap-primary-menu .menu > li.menu-item-has-children > a::after {
    display: none !important;
}

.cap-primary-menu .menu > li.menu-item-has-children > a span.nav-mi:after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 12px;
    margin-left: 5px;
    line-height: normal;
}

@media screen and (min-width: 1400px) {
    .cap-primary-menu .menu > li > a {
        padding-right: 20px;
    }

}

span.nav-mi,
span.nav-en {
    line-height: 1;
    display: block;
}

span.nav-en {
    font-weight: 600;
}

span.nav-mi {
    position: relative;
    font-family: "open sans", arial, san-serif;
    font-size: 14px;
    font-weight: 400;
}

span.nav-en + span.nav-mi {
    margin-top: 5px;
}

.mean-container .mean-nav ul li li a span.nav-mi {
    font-size: 13px;
}

#adminbarsearch,
#wp-admin-bar-comments,
#wp-admin-bar-tribe-events {
    display: none !important;;
}

@media screen and (max-width: 991px) {
    #wp-admin-bar-new-content,
    #wp-admin-bar-show_template_file_name_on_top,
    #wp-admin-bar-updates,
    #wp-admin-bar-customize {
        display: none !important;

    }
}

@media screen and (max-width: 1399px) {
    #wp-admin-bar-wpseo-menu,
    #wp-admin-bar-ab-layerslider,
    #wp-admin-bar-vc_inline-admin-bar-link,
    #wp-admin-bar-captiva_reduxopt {
        display: none !important;
    }

}


@media screen and (min-width: 992px) and (max-width: 1200px) {
    .cap-menu-default .container {
        max-width: 100%;
    }
}

@media screen and (max-width: 1199px) {
    .cap-main-menu {
        /*display: none !important;*/
    }
}

.qualmark {
    display: flex;
    justify-content: space-evenly;
    margin-top: 37px;
}

.qualmark > div {
    flex-shrink: 0;
}

.qualmark img {
    margin: 0;
}


.footer-copyright {
    float: none;
}

@media screen and (max-width: 992px) {
    .qualmark {
        justify-content: space-between;
    }
}

@media screen and (max-width: 767px) {
    .qualmark {
        margin-top: 60px;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .qualmark > div {
        margin: 0 0 30px;
        min-width: 150px;
    }

    .footer-copyright {
        text-align: center;
    }

    .bottom-footer-right {
        display: flex;
        justify-content: center;
        margin-top: 30px;
    }

    .bottom-footer-right a {
        display: block;
    }

}

@media screen and (min-width: 992px) {
    footer #text-4 {
        width: 50%;
    }
}

@media screen and (max-width: 991px) {
    footer #text-6 {
        width: 100%;
    }
}

.qualmark span {
    display: block;
    margin-top: 10px;
    border-top: 1px solid rgba(153, 153, 153, 0.9);
    max-width: 95px;
    font-size: 10px;
    color: #fff;
}

.lightwrapper h2 {
    color: #f9f9f9;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 3px;
    clear: both;
    padding-top: 30px !important;
    margin-top: -4px !important;
}

.facebook-link {
    display: block;
    padding-left: 60px;
    line-height: 40px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36' fill='url(%23jsc_c_2)' height='40' width='40'%3E%3Cdefs%3E%3ClinearGradient x1='50%25' x2='50%25' y1='97.0782153%25' y2='0%25' id='jsc_c_2'%3E%3Cstop offset='0%25' stop-color='%230062E0'%3E%3C/stop%3E%3Cstop offset='100%25' stop-color='%2319AFFF'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M15 35.8C6.5 34.3 0 26.9 0 18 0 8.1 8.1 0 18 0s18 8.1 18 18c0 8.9-6.5 16.3-15 17.8l-1-.8h-4l-1 .8z'%3E%3C/path%3E%3Cpath fill='%23ffffff' d='M25 23l.8-5H21v-3.5c0-1.4.5-2.5 2.7-2.5H26V7.4c-1.3-.2-2.7-.4-4-.4-4.1 0-7 2.5-7 7v4h-4.5v5H15v12.7c1 .2 2 .3 3 .3s2-.1 3-.3V23h4z'%3E%3C/path%3E%3C/svg%3E") no-repeat 0 0;
    background-size: 40px 40px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    margin: 20px 0 -20px;
}

@media screen and (max-width: 767px) {
    .facebook-link {
        padding-top: 20px;
        border-top: 1px solid rgba(255, 255, 255, .4);
        background-position: 0 20px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .facebook-link {
        padding-left: 40px;
        background-size: 20px 20px;
        line-height: 20px;
    }
}

.facebook-link:focus,
.facebook-link:active,
.facebook-link:hover {
    color: #169fda;
}

h4.widget-title.mailchimp-h4 {
    padding-top: 20px;
}

.logo.image a {
    margin-right: 0;
}

.logo.image a img {
    margin-top: 22px;
    padding: 0;
}

.mobile-home {
    display: none;
}

@media screen and (max-width: 1100px) {
    .logo.image a {
        display: inline-block;
    }

    .logo.image a img {
        margin-top: 0;
    }

    .mobile-home {
        display: flex;
        flex-direction: column;
        line-height: 20px;
    }

    .mobile-home span {
        display: block;
        font-size: 16px;
        color: #333;
    }

    .mobile-home span:first-of-type {
        margin-top: 10px;
        font-weight: bold;
    }

    .mobile-home span:last-of-type {
        font-size: 14px;
    }

}
